using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Data;
using xabaraCOM;

public partial class WebXabara_ads_del : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {
        admin a = new admin();
        sqlServer sql = new sqlServer();
        javasrcipt js = new javasrcipt();

        a.check("|ads|");

        string returnValue = string.Empty;

        long idTemp = xabara.isNum(Request["id"].Trim());

        returnValue = sql.del("ads", "aID", xabara.safeSql(Request.QueryString["id"].Trim()).ToString(), string.Empty, false, "adImg");

        sql.log(a.uid, "admin", "删除广告");

        js.div(false, "", "text", returnValue, 350, 150, "default.aspx?cid=" + Request.QueryString["cid"] + "&page=" + Request.QueryString["page"], "goto");
    }
}